## cubbli-cups-conf 0.0.11

=== debian/changelog ===
cubbli-cups-conf (0.0.11) intrepid; urgency=low

  * Updated cupsd.conf for physics/generic.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Fri, 18 Sep 2009 15:16:52 +0300

cubbli-cups-conf (0.0.10) intrepid; urgency=low

  * Created physics/generic: added cupsd.conf.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Thu, 03 Sep 2009 12:28:43 +0300

cubbli-cups-conf (0.0.9) intrepid; urgency=low

  * Depend on cubbli-conf >= 0.0.14 (just to be on the safe side).

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Wed, 10 Jun 2009 11:07:58 +0300

cubbli-cups-conf (0.0.8) intrepid; urgency=low

  * Added missing debian/postinst.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Wed, 22 Apr 2009 20:30:56 +0300

cubbli-cups-conf (0.0.7) intrepid; urgency=low

  * Use cubbli-conf.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Fri, 06 Mar 2009 10:41:13 +0200

cubbli-cups-conf (0.0.6) intrepid; urgency=low

  * Renamed Cubli to Cubbli.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Wed, 11 Feb 2009 14:25:48 +0200

cubli-cups-conf (0.0.5) intrepid; urgency=low

  * cubli-cups-conf now diverts to correct package (and cleans up the mess
    left behind by 0.0.4).

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Tue, 10 Feb 2009 14:02:46 +0200

cubli-cups-conf (0.0.4) intrepid; urgency=low

  * Renamed CSL3 to Cubli.

 -- Tommi Saviranta <tsaviran@wox-2.cs.helsinki.fi>  Fri, 30 Jan 2009 13:04:43 +0200

csl-cups-conf (0.0.3) intrepid; urgency=low

  * csl-cups-conf no longer reloads CUPS server.

 -- Tommi Saviranta <tsaviran@wox-2.cs.helsinki.fi>  Tue, 20 Jan 2009 13:16:35 +0200

csl-cups-conf (0.0.2) intrepid; urgency=low

  * Fixed some lintian warnings.

 -- Tommi Saviranta <tsaviran@wox-2.cs.helsinki.fi>  Wed, 14 Jan 2009 16:51:56 +0200

csl-cups-conf (0.0.1) intrepid; urgency=low

  * Initial release

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Tue, 13 Jan 2009 11:57:36 +0200
