=== debian/control ===
Source: cubbli-cups-conf
Section: misc
Priority: optional
Maintainer: Tommi Saviranta <tsaviran@cs.helsinki.fi>
Build-Depends: debhelper, cubbli-conf-dev
Standards-Version: 3.8.0

Package: cubbli-cups-conf
Replaces: csl-cups-conf, cubli-cups-conf
Conflicts: csl-cups-conf, cubli-cups-conf
Depends: ${shlibs:Depends}, ${misc:Depends}, cubbli-conf (>= 0.0.14)
Priority: important
Architecture: all
Description: University of Helsinki Linux workstation CUPS config
 This package contains the CUPS configuration for University of Helsinki
 computing center Linux workstations.
